a {outline:none;color:#ff6600;}
a:hover {outline:none;}
body {}
h1, h2, h3, h4, h5, h6 {color:#0;}
body:not(.theme-preset-active) #masthead .navbar-nav > li > a {color:#000;font-weight:700;font-size:1.1rem;}
body:not(.theme-preset-active) #masthead .navbar-nav > li > a:hover {color:#3c0303;}
header#masthead {background-color: #f8cc44;}
/*.sticky-top {position: -webkit-sticky;position: sticky;top: 0;z-index: 1020;}*/
#page-sub-header {padding-top:20px;padding-bottom:20px;height:450px;}
#page-sub-header a.page-scroller {color: #fff;}
#page-sub-header h3 {font-size:4em;padding: 50px 0 0 48%;line-height:1em;text-align:left;color:#fff !Important;}
.img-sub-header {height:450px;padding-top: 20px;padding-bottom: 20px;position: relative;background-size: cover !important;}
.text-sub-header {padding-top: 20px;padding-bottom: 20px;position: relative;}
.text-sub-header h1 {text-align:center;color:#000;text-transform:uppercase;font-size:2.5rem;font-weight:800;}
.text-sub-header hr {border:none;border-top:8px solid #806cbc;max-width:200px;margin-bottom:35px;}
.text-sub-header .textwidget {text-align:center;color:#999;}
.navbar-brand {}
#content.site-content {
    padding-bottom: 0;
    padding-top: 0;
}
#content {padding:30px 0 !important;}
body:not(.theme-preset-active) #page-sub-header h1 {color:#fff;}
body:not(.theme-preset-active) #page-sub-header p {color: #e1e1e1;}
body:not(.theme-preset-active) #page-sub-header p strong {color: #fff990;font-weight:700 !important;}
#secondary  {background-color:#fff;padding:10px !important;}
h3.widget-title {margin-top:0 !important;border-bottom:1px solid #000;}
#vertical-nav {margin-bottom:1.5rem;}
#vertical-nav ul {width:100%;}
#secondary li {border-bottom:1px solid #eee;}
#secondary img {display:block;margin:0 auto;}
.teaser-c  {margin-bottom:60px;}
.teaser-c .teaser-text .title {font-size:1.3rem;text-align:center;}
.teaser-d-d {border:none;}
.teaser-d-d .teaser-text .title {font-size:1.5rem;}
.teaser-d-d .teaser-text .title a {color: #000 !important;}
.teaser-d-d .teaser-text .teaser-excerpt {color: #000 !important;}
.teaser-d-d .teaser-image {margin-right:2%;}
.teaser-d-d .teaser-text {
    float: left;
    width: 66%;
    margin-right:2%;
}
body:not(.theme-preset-active) footer#colophon {background-color: #000;}
.custom-html-widget video {width:100% !important;}
.ultimas-noticias {text-transform:uppercase;font-size:1.5rem;border-left:6px solid #ff6600;padding-left:20px; margin-bottom:40px;}
.ultimas-noticias a {color:#fff;}
.teaser .category-title {margin:10px 0; padding:0;text-transform:uppercase;font-weight:400 !important;font-size:.8rem;}
.teaser .category-title a {color:#000;}
#newsletter {background: #1a1a1a;padding: 40px;margin: 25px 0;}
#newsletter h3 {margin:0;font-size:1.8rem;}
#mc_embed_signup {margin-bottom:10px;}
.signup-form .input-group .input-group-btn .btn-primary {
    border: 0;
    border-radius: 0;
    background-color: #EF4035;
    font-size: 1rem;
}
#newsletter .btn {
    font-weight: 900;
    padding: 12px 18px;
    letter-spacing: 1px;
    text-transform: uppercase;
    border-radius: 0;
}
.footerline {border-top:3px solid #1a1a1a;margin:30px 0 0 0;}
#endfooter {background: #181818;}
.footer-logo img {margin-top:30px;}
.social-links {margin:0 0 20px;font-size:3rem;}
.social-links a {color:#fff;padding:0 0;}
.social-links a:hover {text-decoration:none;}
.footer-details strong {font-size:1.9rem;color:#fff;padding:0 10% 0 0;}
.footer-details {padding:50px 0 0 50px !important;text-align:left;}
.footer-details #text-4 {padding:30px 0 0;font-size:1rem;text-transform:uppercase;font-weight:800;color:#fff;}
.footer-details #text-4 a {color:#fff;}
.copyright {color:#ccc;text-align: left;padding:0 0 10px;}
.teaser-e h2 {font-size: 1.2rem !important;text-transform:uppercase;padding:0 8px;margin:0 0 20px;}
.teaser-e .teaser-image {border: 2px solid #000;overflow: hidden}
.teaser-e .teaser-image img { transition: all 2s ease-in-out;overflow: hidden}
.teaser-e .teaser-image img:hover {transform: scale(2, 2);}
#homepage .banner-home {margin-bottom:30px;}
.teaser.teaser-c {margin-bottom:5px !important;}
.ultno {background:#50388e;padding:5px 0 !important;margin-bottom:5px !important;}
.ultno h4 {color:#fff;padding:0 !important;margin:0 !important;text-align:center;}
.more-news h6 {background:#50388e;color:#fff;padding:5px 15px;}
.categorias-portada {background:#fafafa;padding-bottom:10px;}
.categorias-portada a {color:#000;}
.categorias-portada .widget-title {background:#d8aa18;color:#fff;padding:5px 15px;font-size:1rem;}
.teaser .category-title  {color:#999;}
h1.entry-title {font-size: 2rem;color:#000; }
.widget-video-crimen iframe {
    background: black !important;
    height: 417px !important;}
.entry-footer .tags-links {display:none;}
.navigation .nav-links {display:none;}
.teaser-e-principal .teaser-image {height:767px;}
.teaser-e-secundaria {margin-bottom:10px !important;}
.responsables-title {text-align:center;font-weight:700;font-size:1.2rem;background:#000;color:#fff;padding:4px 0;margin-bottom:10px;}
